opt_gnome-compat-0.1-155.2.x86_64.rpm


Advertisement

Description

opt_gnome-compat - Directory Layout for /opt/gnome Compatibility

Distribution: openSUSE 42.1
Repository: openSUSE Oss all
Package name: opt_gnome-compat
Package version: 0.1
Package release: 155.2
Package architecture: x86_64
Package type: rpm
Installed size: 1.55 KB
Download size: 49.52 KB
Official Mirror: ftp.gwdg.de
This package provides as much compatibility as possible for packages installed into the old /opt/gnome prefix. The package installs the /opt/gnome directory structure and configures system and GNOME components to support this prefix. This package deletes itself, if it does not find any useful files in /opt/gnome. If you want to install this package, you need to have at least one useful file in /opt/gnome or create it just now.

Alternatives

Requires

Provides

  • gnome-filesystem
  • opt_gnome-compat = 0.1-155.2
  • opt_gnome-compat(x86-64) = 0.1-155.2

Conflicts

  • gconf2 <= 2.14.0-32

Obsoletes

  • gnome-filesystem

    Install Howto

    Install opt_gnome-compat rpm package:

    # zypper install opt_gnome-compat

    Files

    • /etc/ld.so.conf.d/opt_gnome-compat.conf
    • /etc/opt/gnome/
    • /etc/opt/gnome/sound/events
    • /etc/profile.d/opt_gnome-compat.csh
    • /etc/profile.d/opt_gnome-compat.sh
    • /opt/gnome/bin/gconftool-2
    Advertisement
    Advertisement